html, body {
	margin: 0;
	padding: 0;
	font-family: arial, sans-serif;
	font-size: 1em;
	color: #000;
	background-color: #fff;
	}


/**
 * wrap
 */
#wrap {
	width: 750px;
	margin: 0 auto;
	}


/**
 * language selector
 */
#language_selector {
	padding: 4px;
	}

#language_selector p {
	margin: 0;
	padding: 0;
	font-size: 0.7em;
	text-align: right !important;
	}
	
#language_selector table {
	width : auto;
	margin : 0 0 0 auto;
	}
	
#language_selector table td {
	font-size : 0.7em;
	margin : 0;
	}
	
#language_selector table td.first {
	padding : 0 10px 0 0;
	}
	
#language_selector table td.sec {
	padding : 0;
	}
	
#language_selector table td.sec select {
	width : 100px;
	}
	
#language_selector table td.third {
	padding : 1px 0 0 10px;
	}


/**
 * header
 */
#header {
	width: 750px;
	height: 137px;
	background: url('/gfx/default/images/layout/bg_header.gif') 0 0 no-repeat;
	}

#header h1 {
	display: none;
	}

#header a {
	display: block;
	width: 750px;
	height: 137px;
	}


/**
 * left column
 */
#left_column {
	float: left;
	width: 150px;
	}

#left_column ul {
	margin: 0;
	padding: 0;
	}

#left_column ul li {
	list-style: none;
	font-size: 0.7em;
	line-height: 1em;
	background-color: #efeeec;
	}

#left_column li.heading {
	margin: 10px 0 0 0;
	padding: 5px;
	color: #fff;
	background-color: #005165;
	}

#left_column li.heading_sec {
	margin: 10px 0 0 0;
	padding: 5px;
	color: #fff;
	background-color: #1B7287;
	}

#left_column ul li a {
	display: block;
	padding: 2px 4px;
	width: 142px;
	color: #1e6f8b;
	text-decoration: none;
	}

#left_column ul li.heading a {
	color: #fff;
	padding: 0;
	}

#left_column ul li a:hover {
	text-decoration: underline;
	}

#left_column ul li a.selected {
	font-weight: bold;
	}


/**
 * search box
 */
#search label {
	font-size: 0.7em;
	cursor: pointer;
	}

#search form, #search form fieldset {
	margin: 0;
	padding: 0;
	border: none;
	}

#search_field {
	width: 144px;
	font-size: 0.7em;
	border: 1px #efeeec solid;
	padding: 2px;
	}

#search_submit {
	float: right;
	margin: 0;
	padding: 1px 2px 1px 10px;
	background: url('/gfx/default/images/layout/bg_search_submit.gif') 0 0 no-repeat #efeeec;
	border: none;
	font-family: verdana, sans-serif;
	font-size: 0.7em;
	color: #005165;
	text-transform: uppercase;
	cursor: pointer;
	}


/**
 * login box
 */
.loginbox {
	padding: 4px;
	}

.loginbox form, .loginbox fieldset {
	margin: 0;
	padding: 0;
	border: none;
	}

.loginbox label {
	cursor: pointer;
	}

.loginbox #login_email, .loginbox #login_password {
	width: 136px;
	padding: 3px;
	border: none;
	background-color: #fff;
	font-size: 1em;
	}

#login_email { margin: 4px 0 6px 0; }
#login_password { margin: 4px 0 0 0; }

#login_submit {
	float: right;
	margin: 0;
	padding: 1px 2px 1px 10px;
	background: url('/gfx/default/images/layout/bg_login_submit.gif') 0 0 no-repeat #fff;
	border: none;
	font-family: verdana, sans-serif;
	font-size: 1em;
	color: #005165;
	text-transform: uppercase;
	cursor: pointer;
	}


/**
 * footer
 */
#footer {
	clear: both;
	width: 750px;
	margin: 20px auto;
	font-size: 0.7em;
	text-align: right;
	line-height: 1.4em;
	}

#footer a {
	color: #ff9c00;
	text-decoration: none;
	}

#footer a:hover {
	text-decoration: underline;
	}

#friendly_sites {
	margin-top: 3px;
	padding-top: 3px;
	border-top: 1px #c0c0c0 solid;
	color: #c0c0c0;
	}

#friendly_sites a {
	color: #c0c0c0;
	}


/**
 * content
 */
#content {
	float: right;
	width: 580px;
	font-size: 0.75em;
	line-height: 1.4em;
	}


/**
 * product list
 */
.product {
	width: 165px;
	margin: 12px;
	vertical-align : top;
	text-align : center;
	padding-bottom : 10px;
	}
	
.product_tiny { width : 115px; }

.product p {
	margin: 0;
	padding: 0;
	text-align: center !important;
	line-height: 1.1em;
	}
	
.product img {
	margin-bottom : 2px;
	}

.product .nopicture {
	width : 165px;
	height : 130px;
	border : 1px solid #DADADA;
	background-color : #F1F1F1;
	margin : 0 auto 2px auto;
	}
	
.product .nopicture span {
	display : block;
	text-align : center;
	padding-top : 60px;
	font-style : italic;
	}

.product .nopicture_tiny {
	width : 100px;
	height : 68px;
	border : 1px solid #DADADA;
	background-color : #F1F1F1;
	margin : 0 auto 2px auto;
	}
	
.product .nopicture_tiny span {
	display : block;
	text-align : center;
	padding-top : 20px;
	font-style : italic;
	}
	
.nopicture_large {
	width : 350px;
	height : 190px;
	border : 1px solid #DADADA;
	background-color : #F1F1F1;
	margin : 0 auto 10px auto;
	}
	
.nopicture_large span {
	display : block;
	text-align : center;
	padding-top : 90px;
	font-style : italic;
	}	

/**
 * product detail
 */
.product_large {
	position: relative;
	}
	
.product_large a.back_href { display : block;padding : 0 0 10px 0;text-align : left; }

.img_box {
	width: 350px;
	float: left;
	margin-right: 20px;
	}

.img_box_sub {
	padding-left: 8px;
	}

.img_box_sub img {
	float: left;
	margin: 4px 8px;
	}




/**
 * html elements
 */
h2 {
	margin: 20px 0 0 0;
	padding: 0;
	font-size: 1.3em;
	color: #42859e;
	font-weight: bold;
	}

h3 {
	margin: 0;
	padding: 1em 0 0.5em 0;
	font-size: 1.1em;
	color: #42859e;
	font-weight: bold;
	}

p {
	text-align: justify;
	}

table {
	width: 100%;
	margin: 0;
	padding: 0;
	border-collapse: collapse;
	}

th, td {
	vertical-align: top;
	padding: 4px;
	}

a {
	color: #1e6f8b;
	text-decoration: none;
	}

a:hover {
	text-decoration: underline;
	}

form, fieldset {
	margin: 0;
	padding: 0;
	border: none;
	}

table {
	margin: 0.5em 0 1em 0;
	padding: 0;
	border-collapse: collapse;
	}

th, td {
	font-size: 0.9em;
	vertical-align: middle;
	text-align: left;
	}

select {
	font-size: 0.9em;
	}

img {
	border: none;
	}


/**
 * classes
 */
.small_text {
	font-size : 1em;
	}
 
.smaller_text {
	font-size: 0.9em;
	}

.detail_price {
	font-weight: normal;
	font-size: 1.4em;
	}
.detail_price span { font-weight : bold; }
.detail_price_action {
	margin-top : 0;
	padding-top : 0;
	color : #2522BF;
	font-size : 1.5em;
	}
.detail_price_action em { font-size : 0.6em;font-style : normal;position : relative;top : -6px; }
.detail_price_layer {
	margin-top : 0;
	padding-top : 0;
	color : #309E00;
	font-size : 1.5em;
	}
.detail_price_layer em { font-size : 0.6em;font-style : normal;position : relative;top : -6px; }
.detail_price_before {
	margin-bottom : 0;
	padding-bottom : 0;
	font-size : 0.9em;
	color : #C20000;
	text-decoration : line-through;
	}
.detail_price_before span { font-weight : normal; }

.detail_price_small {
	font-weight : bold;
	font-size : 1em;
	}
.detail_price_small span { font-weight : bold; }
.detail_price_small_action {
	margin-top : 0;
	padding-top : 0;
	color : #2522BF;
	font-size : 1.2em;
	}
.detail_price_small_layer {
	margin-top : 0;
	padding-top : 0;
	color : #309E00;
	font-size : 1.2em;
	}
.detail_price_small_before {
	margin-bottom : 0;
	padding-bottom : 0;
	font-size : 1em;
	color : #C20000;
	text-decoration : line-through;
	}
.detail_price_small_before span { font-weight : normal; }
.detail_price_small_before_layer {  }

.action_href_par { text-align : right;position : relative;top : -20px; }

.homepage_list {
	margin: 0;
	padding: 0 0 0 22px;
	}

.homepage_list li {
	color: #f99a3a;
	font-weight: bold;
	font-size: 0.9em;
	list-style-image: url('/gfx/default/images/layout/homepagE_list_li.gif');
	}
	
.homepage_alert {
	background-color : #F6F6F6;
	border : 4px solid #C2C2C2;
	padding : 20px;
	margin : 30px;
	text-align : center;
	}
	
.homepage_alert p { margin : 0; }
.homepage_alert p+p { margin-top : 15px; }

.error {
	padding: 4px;
	color: #c00;
	font-weight: bold;
	}

.hr {
	margin: 0;
	padding: 0;
	height: 0px;
	font-size: 0px !important;
	border-top: 1px #efeeec dotted;
	}

.label {
	text-align: right;
	}

.txt, .txtarea {
	font-family: arial, sans-serif;
	font-size: 1em;
	padding: 2px;
	border: 1px #cecbc6 solid;
	background-color: #fff;
	width: 200px;
	}

.txtarea {
	height: 100px;
	}
	
.textleft a { font-size : 1.4em;font-weight : bold; }

.textcenter {
	text-align: center !important;
	}
	
.nowrap {
	white-space : nowrap;
	}

.textright {
	text-align: right !important;
	}

.variant_table {
	width: auto;
	}

.add_num {
	margin: 0;
	padding: 0;
	width: 25px;
	text-align: center;
	font-size: 1.1em;
	}

.add_submit {
	margin: 0;
	padding-left: 10px;
	padding-bottom: 2px;
	width: 160px;
	height: 27px;
	background: url('/gfx/default/images/layout/add_to_cart.gif') 0 0 no-repeat;
	border: none;
	text-align: left;
	font-weight: bold;
	font-size: 10px;
	cursor: pointer;
	}

.button_link {
	margin: 0;
	padding-left: 6px;
	padding-right: 6px;
	padding-bottom: 4px;
	width: 160px;
	height: 27px;
	border: none;
	font-weight: bold;
	font-size: 10px;
	cursor: pointer;
	}

.bl_left {
	text-align: left;
	background: url('/gfx/default/images/layout/button_arrow_left.gif') 0 0 no-repeat;
	}

.bl_right {
	text-align: right;
	background: url('/gfx/default/images/layout/button_arrow_right.gif') 0 0 no-repeat;
	}

input[type="radio"] { vertical-align: -2px; }

.ruler {
	clear: both;
	}

.alert_container {
	position: absolute;
	display: block;
	margin: 0;
	padding: 5px;
	border: 1px #c00 solid;
	color: #c00;
	font-weight: bold;
	}

.page_selector {
	text-align: center;
	font-size: 0.9em;
	}

.page_selector a.selected {
	font-weight: bold;
	color: #ff9c66;
	}


/**
 * shopping cart
 */
.shopping_cart th {
	background-color: #005165;
	color: #fff;
	white-space: nowrap;
	}

.shopping_cart tr.even td {
	background-color: #efeeec;
	}
	
.shopping_cart tr.disabled td {
	background-color: #C8B1B1;
	}

.shopping_cart tr.disabled td.textinfo {
	line-height : 12px;
	}
	
.shopping_cart tr.disabled td.textinfo span {
	font-weight : bold;
	color : #D30000;
	}
	
.shopping_cart tr.disabled td.textcenter span {
	color : #D30000;
	}

.cart_sub_info {
	font-size : 10px;
	color : green;
	position : relative;
	top : -2px;
	line-height : 10px;
	display : block;
	}
	
.login_choice_table {
	width : 400px;
	}
	
.login_choice_table td.col_first { width : 30px; }



table.trans_table {}

table.trans_table td {
	padding-right : 10px;
	vertical-align : top;
}

table.trans_table td div {
	border : 1px solid #a7a7a7;
	background-color : #e3e3e3;
	padding : 10px;
	cursor : pointer;
}

table.trans_table td div.hover {
	border : 1px solid #d9d9d9;
	background-color : #f6f6f6;
}

table.trans_table td div.selected {
	border : 1px solid #42859e;
	background-color : #d9e9ef;
}
table.trans_table td div.selected h3 { color : #42859e; }
table.trans_table td div.selected p { color : #42859e; }

table.trans_table td div h3 {
	color : black;
	font-weight : bold;
	margin : 0 0 0px 0;
	padding : 0;
	font-size : 14px;
}

table.trans_table td div p {
	margin : 0;
	padding : 0;
	color : black;
}

table.trans_table td div p.price {
	margin : 0;
	padding : 0;
	font-weight : bold;
	font-size : 12px;
}

table.delivery_adr_table td.first {
	width : 30px;
	padding : 0;
	margin : 0;
}

table.delivery_adr_table td.sec {
	padding : 0;
	margin : 0;
}

table.delivery_adr_table td.sec h3 {
	margin : 0;
	padding : 0;
}

.blankinfo {
	border-top : 1px solid #EFEEEC;
	border-bottom : 1px solid #EFEEEC;
	padding-top : 80px;
	padding-bottom : 80px;
	text-align : center;
	font-style : italic;
	background-color : #FCFCFC;
	font-size : 0.9em;
}

.blankinfo_noborder {
	border : none;
}